---
title: SOAFEE Posts Blog
description: SOAFEE Posts Blog
---

import DecoratedText from '@/components/decorated_text';
import CardsWithPagination from '@/components/cards-with-pagination';
import { BlogPosts } from 'data/blog-posts';

<DecoratedText className="bg-soafee-yellow wrapper-lg pb-8 pt-[80px]  md:pb-20 md:pt-[182px] h-[200px] md:h-[400px] flex" decoration="right" decorationClass="fill-soafee-light-gray">
  <div className="self-center">
    ## SOAFEE Blog
  </div>
</DecoratedText>

<section>
  <CardsWithPagination backgroundClass="bg-soafee-light-gray" cards={BlogPosts} paginationMethod="numbered-pages" />
</section>

export const getStaticProps = () => {
  return {
    props: {
      // This fluid marker is how we identify the page takes the new style layout
      // Once the whole site is using fluid layout, it can be removed
      fluid: true
    }
  }

}
